.PersonBadge {
  border-radius: 50%;
  aspect-ratio: 1/1;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--color-primary);
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 980px) {
  .PersonBadge {
    background-color: #fdce01;
    color: #000;
  }
}
.PersonBadge-Title {
  font-size: clamp(0px, 0.833333333333333vw, 14px);
  font-weight: 700;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 980px) {
  .PersonBadge-Title {
    font-size: clamp(0px, 2.898550724637681vw, 120px);
  }
}
.PersonBadge-Role {
  font-size: clamp(0px, 0.833333333333333vw, 14px);
  font-weight: 700;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 980px) {
  .PersonBadge-Role {
    font-size: clamp(0px, 2.898550724637681vw, 120px);
  }
}
.PersonBadge-Name {
  font-size: clamp(0px, 2.023809523809524vw, 34px);
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1.4;
}
@media screen and (max-width: 980px) {
  .PersonBadge-Name {
    font-size: clamp(0px, 6.280193236714976vw, 260px);
    color: var(--color-primary);
  }
}
.PersonBadge-Name-Highlight {
  color: #fdce01;
}
@media screen and (max-width: 980px) {
  .PersonBadge-Name-Highlight {
    color: var(--color-primary);
  }
}
